Subject: Customer Escalation
From: Ashish Dabral <[email-masked]>
To: [email-masked], [email-masked]
Cc: saurabh <[email-masked]>, [email-masked], Deeksha <[email-masked]>
Date: Fri, 11 Jun 2021 05:02:08 -0700 (MST)

Hi, 

Hope this finds you well. 

Kindly contact the customer below: 

Customer name : Ghada Algahtani 
Contact number :555064444 
E-mail address : [ mailto:[email-masked] | [email-masked] ] 
Customer location :Riyadh 
Customer Note "I am writing to you to complain about the mistreatment I endured from Saudi Arabia’s Audi dealership. A little over 2 years ago I purchased two 2018 Audi A7; we both know it is not a cheap car and Audi has a reputation of luxury cars with superbly designed, safe, reliable and built from premium quality materials. Unfortunately this past week the glue in my car started melting and pieces came off, as shown in pictures below, I took my car to the dealership to get fixed but I was shocked at the treatment I received. I was told it was not their problem and it could not be fixed. Also, I was told the glue came off due to my poor personal use! how is that possible? do your employees know the difference between poor use and disappointing interior manufacturing? Regardless of how this occurred, your dealership should be held accountable for this industrial error. Is this how you treat your customers? Let alone regular customers how bought many Audi cars throughout the years. The treatment I received was not acceptable nor was it professional. I ask for an immediate fix to this problem." 
Car model : Audi A7 2018 
Chat ID : QUKAA2983Z 
VIN : WAUZZZFC9JN071685 
License plate number : 8750 Z D D 
Customer contacted us two days ago requesting an urgent callback but no one called her back, and now she is requesting immediate call again . 
Chat ID : QUDJOAUNNZ 

Regards, 
Ashish Dabral